/* CSS Document */

/*a {
  	color: #FF0000;
  	text-decoration: none;
}

a:link {
	color: #FF0000;	
	text-decoration:none;
}*/

*a {
  	color: #F03;
	text-decoration: none;
}

a:link {		
	color: #F03;
	text-decoration: none;
	/*text-decoration: underline dashed 1px #CCC;*/
	border-bottom: 1px dotted #CCC;
}

a:visited {
	color: #C0C;
	text-decoration: none;
	/*text-decoration: underline dashed 1px #CCC;*/
	border-bottom: 1px dotted #CCC;
	}

a:active {
	color: #FF6600;
	text-decoration: none; 
}

a:hover { 
	color: #600;
	background: #DEDECA;
	text-decoration: none;
}

abbr { color:#CC00FF;
	text-decoration: none;
}

abbr:hover {	
	color: #CC00FF;
	background:#DEDECA;
	text-decoration: none	
}

dd { 
  display: block;
  margin-left: 4em;  
  margin-right: 4em;
  padding:0 1em 1em 0;
  font-weight:500;
}

.tab {
	margin-left: 5%;
}	

.tooltip {
	border-bottom: 1px dotted #000000;
	color: #000000;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
}
 
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
 
.tooltip:hover span {
	position: absolute;
	left: 1em;
	top: 2em;
	z-index: 99;
	margin-left: 0;
	width: 250px;
}